footer .container-fluid {
  padding: 115px 20px 40px 20px;
  background-repeat: no-repeat;
  background-position: top center;
  background-image: url("../images/bg-section.png");
  display: flex;
  flex-direction: column;
  align-items: center;
}

footer .logo a {
  display: block;
  width:141px;
  height: 70px;
  margin-bottom: 20px;
  background-image: url('../images/logo-footer.png');
  background-size: contain;
}

.copyright {
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  footer .container-fluid {
    padding: 40px 20px 20px 20px;
    background-size: contain;
  }
  
  footer .logo a {
    display: block;
    width:101px;
    height: 50px;  
  }
}